Finished.تم الانتهاء.
Turn the main power switch off and on.قم بإيقاف تشغيل مفتاح الطاقة الرئيسي وتشغيله.
A paper jam has occurred.حدث انحشار الورق. 
Device cover is open.غطاء الجهاز مفتوح.
The waste toner box is full.حاوية مخلفات الحبر ممتلئة.
Toner is empty.الحبر فارغ.
Insert removable memory device.أدخل جهاز ذاكرة قابل للإزالة.
Processing job…جارٍ معالجة المهمة...
Device is busy.الجهاز مشغول.
Suspending...جارٍ الإيقاف...
System error.خطأ في النظام.
Paper jammed at the document processor.انحشر الورق في معالج المستندات.
Document processor cover open.غطاء معالج المستندات مفتوح.
The document processor is open.معالج المستندات مفتوح.
Place original on the platen.ضع النسخة الأصلية على أسطوانة ماكينة الطباعة
Place original on the platen.ضع النسخة الأصلية على أسطوانة ماكينة الطباعة
Unit is not attached.الوحدة غير مرفقة.
An error has occurred.وقع خطأ.
A connection error has occurred.وقع خطأ في التوصيل.
An error has occurred.وقع خطأ.
The selected file is not supported. Select a file that is supported.The selected file is not supported. Select a file that is supported.
